<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0f3278b9c15deabd54b98348f967d0d">
  <dict>
    <!--2023-01-31 11:52:35.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:52:35.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:52:35.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
